import 'package:json_annotation/json_annotation.dart';

part 'fail_response_dto.g.dart';

@JsonSerializable()
class FailResponseDTO {
  int? code;
  String message;

  FailResponseDTO({required this.message, required this.code});

  factory FailResponseDTO.fromJson(Map<String, dynamic> json) => _$FailResponseDTOFromJson(json);
  Map<String, dynamic> toJson() => _$FailResponseDTOToJson(this);
}
